﻿ /* For browsers that understand min-width */ 
        .width { 
            width: 100%; 
            min-width: 500px; 
        } 
        /* IE6 Only */ 
        * html .minwidth { 
            border-left: 500px solid white; 
            position: relative; 
            float: left; 
        } 
        /* IE6 Only */ 
        * html .wrapper { 
            margin-left: -500px; 
            position: relative; 
            float: left; 
        } 
        .left { 
            float: left; 
            width: 19%; 
			background:#E9E9E9;
        } 
        .right { 
            float: left; 
            background:#E5E5E5;
            width:81%;
            height:100%;
            max-height:100%;
        } 
   .left_t { 
            float: left; 
            width: 16%; 
			/*background:#fff;*/
            background: url(../../recursos/fondos/fc.jpg) repeat-x;

			/*min-width:200px;*/
        } 
        .right_t { 
            float: left; 
             background: url(../../recursos/fondos/fc.jpg) repeat-x;
            width:84%;
            height:100%;
            max-height:100%;
        } 
 #aca_logo
 {
	margin-left:10px;
/*background: url(../../recursos/fondos/fct.jpg) repeat-x;*/


	}

.menuacad
{
	margin-left:10px;
	}
.menuacad .opciones
{
		padding-top:8px;

	}
.menuacad .lv2
{
	border-right:1px solid #fff;	
	
	}
.menuacad .lv1
{
	border-right:1px solid #ccc;	
	
	}
	
.lh2
{
	border-bottom:2px solid #fff;	
	}
.lh1
{
	border-bottom:1px solid #ccc;	
	}
.acad_menu
{
	
	}
	
.t_menu
{
  
    
    }
 .t_menu  a
{
	text-decoration:underline;
	color:#000;
	}
	
.acad_menu .acad_submenu
{
	/*margin-left:18px;*/
background-color:#f5f5fc;
	margin-right:3px;
	padding-left:18px;
	margin-bottom:4px;
	/*border-bottom:1px solid #999;
	border-top:1px solid #999;*/
	
	}
a
{
	text-decoration:none;
	color:#1549C1;
	}
a:hover
{
	text-decoration:none;
	color:Red;
	}
a .lkimg{
	text-decoration:underline;
	color:#1549C1;
	}
.cont_curso
{
	padding-left:23px;
	padding-top:18px;
	padding-right:7px;
	
	}
.acad_curso
{
	}
.acad_curso .acad_listac
{
	text-align:right;
}
.acad_curso .acad_titulo
{
	font-size:22px;
	padding-left:20px;
	
	}
.acad_curso .acad_barran
{
	margin-top:8px;
	background-color:#F0F0F0;
	height:18px;
	margin-bottom:8px;
	padding-top:4px;
	padding-left:6px;
	
	
	}
.acad_curso .acad_contenedor
{
	margin-top:8px;
	background-color:#F4F4F4;
	margin-bottom:8px;
	padding:10px;
	}
.acad_curso .acad_contenedor .curso
{
	padding:4px;
	font-size:16px;
	}
	
.acad_curso .acad_contenedor .unidad
{
	font-size:12px;
	font-weight:bold;
	margin-bottom:18px;
	}
.acad_curso .acad_contenedor .unidad .titular
{	
		background-color:#E5E5E5;
		padding:4px;
		margin-bottom:12px;
}

.acad_curso .acad_contenedor .semana
{
	padding:4px;
	font-size:12px;
	margin-left:18px;
	font-weight:normal;
	}
.acad_curso .acad_contenedor .actividades
{
	padding:4px;
	font-size:12px;
	margin-left:18px;
	font-weight:normal;
	}
.acad_glosario
{
	margin-left:10px;
	}
.acad_glosario .acad_termino
{
	font-weight:bold;
	border-bottom:1px solid #f5f5f5;
	
	}
.acad_glosario .acad_definicion
{
	margin-left:8px;
	margin-top:6px;
		margin-bottom:14px;

	}
.lk_seleccionado
{
	color:Red;
	}
.g_select
{
	background-color:#C3D9FF;
	margin-right:3px;
	padding:2px;
	margin-bottom:4px;
	}
.g_select a
{
	color:#000;
	font-weight:bold;
	}
.acad_sg_select
{
	/*background-color:#666;*/
	margin-right:3px;
	padding:1px;
	margin-bottom:4px;
	margin-left:4px;
}
.acad_sg_select a
{
	font-weight:bold;
}